@import url('https://fonts.googleapis.com/css2?family=Parisienne&family=Montserrat:wght@300;400&family=Tangerine&display=swap');
:root {
  --c_1t: #E9BE58;  /* colo de titulos y fecha */
 
  --c_1: #000000;  /* colo de titulos y fecha */
  --c_1cc: rgba(233, 190, 88,  0.80);
  --c_1dd: rgba(233, 190, 88, 0.8);
  --c_1_2: rgba(233, 190, 88, 0.5); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(233, 190, 88, 0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.8);
  --c_alpha6: rgba(0, 0, 0, 0.6);
  
  --c_2: #000000;   /* color de textos */

  --c_3: #FFF;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:  rgba(233, 190, 88, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(233, 190, 88, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB:  rgba(255, 255, 255, 0.60);
  --c_sliderT1: var(--c_2);
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: #var(--c_1);
	
  --f_FF1: 'Tangerine', cursive;
  --f_FFEspecial: 'Parisienne', cursive;
  --f_FFRegular: 'Montserrat', sans-serif;
	
  --f_F0: 400 normal 6.5rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 6rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 5.5rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 400 normal 2.4rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 400 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 400 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  	
	
	--anchoFondo: 40vw;
  --anchoPrincipal: 40vw;
  --anchoContenedorInterior: 80%;
	

--altoHeader: 37.43vw;
--font1Size: 6.29vw;
--font1Top: 13.43vw;
--fontAmpTop: 16.40vw;
--font1aTop: 20.00vw;
--font1LH: 10.00vw;
--font2Size: 1.70vw;
--font2Top: 21.14vw;
--font2LH: 3.00vw;


	
	--imagenHeader: url(../../../../../../../recursos/rev/Flores-dor/92771_Dorada1H.webp);
	--imagenPie: url(../../../../../../../recursos/rev/Flores-dor/10818_Dorada1Pie.webp);
	--imagenFondo: url(../../../../../../../recursos/rev/Flores-dor/89451_Dorada1Fondo.jpg);
	--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Flores-dor/4821_Dorada1FP.webp);
	--imagenSeparador: url(../../../../../../../recursos/rev/Flores-dor/8546_Dorada1F1.webp);
	--imagenFondoTenue: url(../../../../../../../recursos/rev/Flores-dor/20382_Dorada1Tenue.webp);
	
	--marginTopContenedor: 3vw;
	--marginBottomBadgesSave: 14vw;
	--marginBottomBadges: 2vw;
	--marginBottomMain: 14vw;
}
html
{
	background: var(--imagenFondoPrincipal) no-repeat center center !important;	
	background-attachment: fixed !important;
  background-size: cover !important;
  background-color: #000 !important;
	background-position: center center;
	font-size: 7px;
}
.contenedorScrollI{
	display: block !important;
}
.contenedorScrollI1
{
	display: block !important;
	position:absolute;
	background-color: transparent!important;
  top: 1.4vw;
	bottom: 1.4vw;
	width: 100%;
  background:		var(--imagenHeader) no-repeat top center;
  background-size: var(--anchoFondo) auto;
  z-index: -999;
}
.contenedorScroll
{
  background: 
		var(--imagenPie) no-repeat bottom center,
		var(--imagenFondo) repeat-y top center !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 0;
	margin-top: var(--marginTopContenedor);
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: var(--c_1t);
	
}
.fecha_Fe{
		color: var(--c_1t);

}
.headerDinamico_Ta{
	font-size: var(--font1Size);
	top: var(--font1aTop);
	line-height: var(--font1LH);
		color: var(--c_1t);
}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.6);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.6);
		color: var(--c_1t);
}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}


@media only screen and (max-width: 2000px)
{	
	html{	font-size: 7.5px; }
	:root { 
			
--anchoFondo: 60vw;

--altoHeader: 56.14vw;
--font1Size: 9.43vw;
--font1Top: 20.14vw;
--fontAmpTop: 24.60vw;
--font1aTop: 30.00vw;
--font1LH: 15.00vw;
--font2Size: 2.55vw;
--font2Top: 31.71vw;
--font2LH: 4.50vw;

		--anchoPrincipal: 60vw; 
		--anchoContenedorInterior: 90%; 
		--marginBottomMain: 19vw;
		--marginBottomBadgesSave: 18vw;
	}
}


@media only screen and (max-width: 1600px)
{	
	html{	font-size: 7px; }
	:root { 
	
--anchoFondo: 70vw;
		--altoHeader: 65.5vw;
    --font1Size: 11vw;
    --font1Top: 23.5vw;
    --fontAmpTop: 28.70vw;
    --font1aTop: 35.00vw;
    --font1LH: 17.50vw;
    --font2Size: 2.98vw;
    --font2Top: 37vw;
    --font2LH: 5.25vw;


		--anchoPrincipal: 70vw; 
		--anchoContenedorInterior: 90%; 
		--marginBottomBadgesSave: 22vw;

	}
}

@media only screen and (max-width: 1300px)
{	
	html{	font-size: 6px; }

	:root { 
		
--anchoFondo: 80vw;
		
--altoHeader: 74.86vw;
--font1Size: 12.57vw;
--font1Top: 26.86vw;
--fontAmpTop: 32.80vw;
--font1aTop: 40.00vw;
--font1LH: 20.00vw;
--font2Size: 3.41vw;
--font2Top: 42.29vw;
--font2LH: 6.00vw;
--margenBGrande 13.71vw;


--marginBottomMain: 24vw;


		--anchoPrincipal: 80vw; 
		--anchoContenedorInterior: 90%; 
		--marginBottomBadgesSave: 24vw;

	}
}
@media only screen and (max-width: 600px)
{	
		html{	font-size: 5px; }

	:root { 
		
--anchoFondo: 95vw;
		
--altoHeader: 88.89vw;
--font1Size: 14.93vw;
--font1Top: 31.89vw;
--fontAmpTop: 38.95vw;
--font1aTop: 47.50vw;
--font1LH: 23.75vw;
--font2Size: 4.04vw;
--font2Top: 50.21vw;
--font2LH: 7.13vw;


    --anchoPrincipal: 95vw; 
		--anchoContenedorInterior: 90%; 
		
			--marginTopContenedor: 2.5vw;

		--imagenSeparador: url(../../../../../../../recursos/rev/Flores-dor/13384_Dorada1F2.webp);

		--marginBottomBadgesSave: 35vw;
			--marginBottomMain: 15vw;

	}
	
}
